Wikispecies-Admins , a mail list for admins within Wikispecies
Closed, ResolvedPublic

Description

I hereby would like to kindly ask for the creation of an email list for admins at Wikispecies.

Purpose will be communication in regard to the project, as well as administration of Wikispecies.

Name: wikispecies-admin@lists.wikimedia.org

List administrator's email address: dan.koehl@gmail.com

Secondary list administrator's email address: scott.thomson321@gmail.com

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2017, 10:45 PM
Dan_Koehl changed the title from "Wikispecies-Admins , alist for admins within Wikispecies" to "Wikispecies-Admins , a mail list for admins within Wikispecies ".Mar 4 2017, 10:54 PM
Dan_Koehl edited the task description. (Show Details)Mar 5 2017, 12:04 AM
Dan_Koehl edited the task description. (Show Details)Mar 5 2017, 12:16 AM
Dzahn claimed this task.Mar 17 2017, 11:40 PM

Mentioned in SAL (#wikimedia-operations) [2017-03-17T23:48:30Z] <mutante> lists: creating new list wikispecies-admin (T159625)

//You have successfully created the mailing list wikispecies-admin and notification has been sent to the list owner dan.koehl@gmail.com. You can now:

Visit the list's info page
Visit the list's admin page//

@Dan_Koehl You should have received an automatic mail from mailman with an initial password you can use to login on the admin page above.

I only made 2 changes from the defaults: I set the list description to "discussion list for administrators of Wikispecies" and added the second admin you specified.

All other settings i left at default for you to consider. The public archives will appear here: https://lists.wikimedia.org/pipermail/wikispecies-admin/

You can also use the admin interface to mass subscribe people, but be careful to make sure they all agree with that.

One thing i ask you is to share the password with your second admin (either with our without changing it again, up to you). Just note that he did not get an automatic mail yet.

Dzahn closed this task as "Resolved".Mar 17 2017, 11:55 PM
Koavf added a comment.Mar 18 2017, 1:03 AM

Dan, if you see this, please invite me.

Dzahn added a comment.Mar 18 2017, 1:44 AM

@Koavf you want to be subscribed on the new list ? could you us the form on https://lists.wikimedia.org/mailman/listinfo/wikispecies-admin and enter your email address there?